#' Companion Animal Population Management. Provides functions for quantitative Companion Animal Population Management. Further information can be found in the URL given below.
#'
#' \tabular{ll}{
#' Package: \tab capm\cr
#' Type: \tab Package\cr
#' Version: \tab 0.9.1\cr
#' Date: \tab 2016-03-06\cr
#' Depends: \tab R (>= 3.2.2)\cr
#' Imports: \tab deSolve, FME, survey, reshape2, ggplot2, shiny, grid, rgdal, maptools, sp\cr
#' License: \tab GPL (>= 2)\cr
#' LazyLoad: \tab yes\cr
#' URL: \tab \url{http://oswaldosantos.github.io/capm}\cr
#' Author: \tab Oswaldo Santos Baquero \email{oswaldosant@@gmail.com}\cr
#' Maintainer: \tab Oswaldo Santos Baquero \email{oswaldosant@@gmail.com}\cr
#' Contributors: \tab Marcos Amaku \email{amaku@@vps.fmvz.usp.br}, Fernando Ferreira \email{fernando@@vps.fmvz.usp.br}
#' }
#'
#' @name capm-package
#' @docType package
#' @title The capm Package
#' @keywords package
#' @import deSolve FME survey reshape2 ggplot2 shiny
#' @importFrom rgdal readOGR writeOGR
#' @importFrom grid viewport pushViewport grid.newpage grid.layout
#' @importFrom stats aggregate confint qnorm runif sd var
#' @importFrom utils write.table
#' @importFrom maptools nowrapSpatialLines
#' @importFrom sp spTransform CRS
NULL
